[ track ]

track_name = Circuito de Vila do Conde

track_name_short = Vila do Conde

track_num_turns = 5

track_length = 2700.73 m			

track_altitude = 0.0			

  ; Above, note track length given in miles,

  ; while altitude given in meters.



[ configuration_0 ]

  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)

  ; 3 checkpoint minimum





[ statistics ]

reference_value = 60.0



[ ai_track ]

end_start_behavior_section = 2.000000   	; section at which race start behavior should end

merge_from_pit_line_dlong = 220.100000		; dlong at which cars leaving pits will merge to race line

pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not

pit_lane_end_dlong = 565.000000           	; dlong where pit lane divider ends

pit_lane_entrance_width = 150.2			; dlong width of pit lane entrance in meters

pit_lane_has_wall = 1		        	; 0 if no pit wall, 1 if pit wall exists

pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right

pit_lane_start_dlong = 2611.000000      	; base dlong for calculating transition to pit line

pit_lane_width_left = 1.700000          	; width of pit lane in meters to LEFT of PIT.LP

pit_lane_width_right = 1.100000         	; width of pit lane in meters to RIGHT of PIT.LP

start_of_pit_stalls = 2632.0000     	     	; dlong where pit stalls begin

brabham_fuel_load_per_lap = 1.97		; Brabham AI fuel loading in liters per lap

brm_fuel_load_per_lap = 2.42			; BRM AI fuel loading in liters per lap

coventry_fuel_load_per_lap = 2.10		; Coventry AI fuel loading in liters per lap

eagle_fuel_load_per_lap = 2.23			; Eagle AI fuel loading in liters per lap

ferrari_fuel_load_per_lap = 2.19		; Ferrari AI fuel loading in liters per lap

lotus_fuel_load_per_lap = 2.14			; Lotus AI fuel loading in liters per lap

murasama_fuel_load_per_lap = 2.37		; Murasama AI fuel loading in liters per lap

magic_grip = 1.50

track_dlong_sep_coeff = 0.85			; encourage somewhat closer racing

track_driver_mod_scaling = 1.40

track_global_hype_scaling = 0.20



[ GP ]

dlong_speed_adj_coeff = 1.011000        	; value modifies dlong velocities (i.e. RELS) in .LP  

dlong_speed_maximum = 2.160000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)



[ pit_lane_0 ]

lane_on_right = 1				; 0 if lane on left, 1 if on right

lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists

lane_bounds_dlong = 2617.0 130.0		; start/end dlong of the pit lane

lane_bounds_dlat = -13.5 -2.8			; start/end dlat of the pit lane

pit_board = 8.0 140.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)



[ pit_lane_0 ]

stall_0 = 82.0 -10.20

stall_1 = 75.0 -10.20

stall_2 = 68.0 -10.20

stall_3 = 60.0 -10.20

stall_4 = 52.0 -10.20

stall_5 = 44.0 -10.20

stall_6 = 36.0 -10.20

stall_7 = 28.0 -10.20

stall_8 = 20.0 -10.20

stall_9 = 12.0 -10.20

stall_10 = 4.0 -10.20

stall_11 = 2696.0 -10.20

stall_12 = 2688.0 -10.20

stall_13 = 2680.0 -10.20

stall_14 = 2672.0 -10.20

stall_15 = 2664.0 -10.20

stall_16 = 2656.0 -10.20

stall_17 = 2648.0 -10.20

stall_18 = 2640.0 -10.20

stall_19 = 2632.0 -10.20



[ starting_grid_0 ]

  ; 4x3 staggered grid

  ; polesitter on right

  ; track length is <2700.73>

  ; grid front center at <2697.00,  0.00>

  ; width between boxes  3.00

stall_0 = 2697.00 -2.50

stall_1 = 2689.00 2.50

stall_2 = 2681.00 -2.50

stall_3 = 2673.00 2.50

stall_4 = 2665.00 -2.50

stall_5 = 2657.00 2.50

stall_6 = 2649.00 -2.50

stall_7 = 2641.00 2.50

stall_8 = 2633.00 -2.50

stall_9 = 2625.00 2.50

stall_10 = 2617.00 -2.50

stall_11 = 2609.00 2.50

stall_12 = 2601.00 -2.50

stall_13 = 2593.00 2.50

stall_14 = 2585.00 -2.50

stall_15 = 2577.00 2.50

stall_16 = 2569.00 -2.50

stall_17 = 2561.00 2.50

stall_18 = 2553.00 -2.50

stall_19 = 2545.00 2.50



[ DEFAULT:GP ]

dlong_speed_adj_coeff = 1.040000

dlong_speed_maximum = 2.160000



[ DEFAULT:ai_track ]

end_start_behavior_section = 0.000000

merge_from_pit_line_dlong = 100.100000

pit_at_end_of_track = 0.0

pit_lane_end_dlong = 565.000000

pit_lane_entrance_width = 150.2

pit_lane_has_wall = 1

pit_lane_on_right = 1.000000

pit_lane_start_dlong = 2611.000000

pit_lane_width_left = 1.700000

pit_lane_width_right = 1.100000

start_of_pit_stalls = 4.000000

brabham_fuel_load_per_lap = 1.97

brm_fuel_load_per_lap = 2.42

coventry_fuel_load_per_lap = 2.10

eagle_fuel_load_per_lap = 2.23

ferrari_fuel_load_per_lap = 2.19

lotus_fuel_load_per_lap = 2.14

murasama_fuel_load_per_lap = 2.37

track_dlong_sep_coeff = 0.8


